<!DOCTYPE html>
<html>
<head>
    <title>게시글 상세화면</title>
    <meta charset="utf-8">
    <style>
        .article {
            border:1px solid #cccccc;
            border-width: 1px 0px 0px 1px;
        }
        .article th, .article td {
            border:1px solid #cccccc;
            border-width: 0px 1px 1px 0px;
        }
    </style>
</head>
<body>
<form action="/write" method="post">
    <table style="width: 100%" class="article">
        <tr>
            <th>제목</th>
            <td colspan="7"><input type="text" name="subject"></td>
        </tr>
        <tr>
            <th>작성자</th><td><input type="text" name="author"></td>
            <th>작성일시</th><td><input type="datetime-local" id='currentDatetime'/></td>
            <th>조회수</th><td>0</td>
            <th>좋아요</th><td>0</td>
        </tr>
        <tr>
            <th>내용</th><td colspan="7" style="height:400px;vertical-align:top;"></td>
        </tr>
    </table>
    <a href="/list" ><input type="button" value="작성취소"></a>
    <input type="submit" value="작성하기">
</form>
<script>
    document.getElementById('currentDatetime').value= new Date().toISOString().slice(0, 16);
</script>
</body>
</html>
